{
    "configurations": [
        {
            "name": "debug",
            "request": "launch",
            "type": "dart",
            "flutterMode": "debug",
            "program": "frontend/lib/main.dart"
        },
        {
            "name": "release",
            "request": "launch",
            "type": "dart",
            "flutterMode": "release",
            "program": "frontend/lib/main.dart"
        }
    ]
}
